project:
  type: website

website:
  title: "مستندات فنی سامانه تردد"
  sidebar:
    style: "docked"
    search: true
    contents: 
      - section: "خانه"
        contents:
          - href: index.qmd
            text: "صفحه اصلی"

      - section: "مستندات"
        contents: 
          - section: "سرویس‌ها"
            contents:
              - href: docs/services.qmd
                text: "سرویس‌ها"

          - section: "مدل‌ها"
            contents: 
              - href: docs/models/description.qmd
                text: "توضیحات"
              - href: docs/models/backend.qmd
                text: "mongoose"

format:
  html:
    theme: default
    css: styles.css

lang: fa
